itpp::TCP_Packet::TDebugInfo Struct Reference

ADD DOCUMENTATION HERE. More...

`#include <itpp/protocol/tcp.h>`

## Public Attributes

unsigned | fSSThresh
| ADD DOCUMENTATION HERE.
unsigned | fRecWnd
| ADD DOCUMENTATION HERE.
unsigned | fCWnd
| ADD DOCUMENTATION HERE.
double | fRTTEstimate
| ADD DOCUMENTATION HERE.
Sequence_Number | fSndUna
| ADD DOCUMENTATION HERE.
Sequence_Number | fSndNxt
| ADD DOCUMENTATION HERE.
bool | fRtxFlag
| ADD DOCUMENTATION HERE.

## Detailed Description

ADD DOCUMENTATION HERE.

Definition at line 271 of file tcp.h.

## Member Data Documentation

## fSSThresh

unsigned itpp::TCP_Packet::TDebugInfo::fSSThresh

ADD DOCUMENTATION HERE.

Definition at line 272 of file tcp.h.

## fRecWnd

unsigned itpp::TCP_Packet::TDebugInfo::fRecWnd

ADD DOCUMENTATION HERE.

Definition at line 273 of file tcp.h.

## fCWnd

unsigned itpp::TCP_Packet::TDebugInfo::fCWnd

ADD DOCUMENTATION HERE.

Definition at line 274 of file tcp.h.

## fRTTEstimate

double itpp::TCP_Packet::TDebugInfo::fRTTEstimate

ADD DOCUMENTATION HERE.

Definition at line 275 of file tcp.h.

## fSndUna

Sequence_Number itpp::TCP_Packet::TDebugInfo::fSndUna

ADD DOCUMENTATION HERE.

Definition at line 276 of file tcp.h.

## fSndNxt

Sequence_Number itpp::TCP_Packet::TDebugInfo::fSndNxt

ADD DOCUMENTATION HERE.

Definition at line 277 of file tcp.h.

## fRtxFlag

bool itpp::TCP_Packet::TDebugInfo::fRtxFlag

ADD DOCUMENTATION HERE.

Definition at line 278 of file tcp.h.

The documentation for this struct was generated from the following file:

- itpp/protocol/tcp.h

Generated on Mon Jun 10 2024 11:49:41 for IT++ by Doxygen 1.9.8